Revoke a webhook subscription
DELETE
/v1/webhooks/{subscription_id}
import requests
resp = requests.delete( "https://api.ultimateteam.ai/v1/webhooks/{subscription_id}", headers={"X-API-Key": "utk_live_YOUR_KEY"},)print(resp.json())const resp = await fetch("https://api.ultimateteam.ai/v1/webhooks/{subscription_id}", { method: "DELETE", headers: {"X-API-Key": "utk_live_YOUR_KEY"},});const data = await resp.json();console.log(data);curl -X DELETE https://api.ultimateteam.ai/v1/webhooks/{subscription_id} \ -H "X-API-Key: utk_live_YOUR_KEY"Soft-delete the subscription. Subsequent events will not be delivered to its endpoint.
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”subscription_id
required
Subscription Id
string format: uuid
Header Parameters
Section titled “Header Parameters”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
Response Delete Webhook V1 Webhooks Subscription Id Delete
Examplegenerated
exampleValidation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}